## pwndck 0.5.1

=== requirements.txt ===
argparse-formatter==1.4
brotli==1.2.0
certifi==2025.11.12
charset-normalizer==3.4.4
idna==3.11
pwndck==0.2
requests==2.32.5
urllib3==2.6.2
