## pwndck 0.1

=== debian/changelog ===
pwndck (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1118480)

 -- David Steele <steele@debian.org>  Mon, 20 Oct 2025 23:52:08 -0400
