## pwndck 0.2

=== debian/changelog ===
pwndck (0.2-3) unstable; urgency=medium

  * Failed dput.

 -- David Steele <steele@debian.org>  Sun, 26 Oct 2025 15:45:29 -0400

pwndck (0.2-2) unstable; urgency=medium

  * Update debhelper and Policy versions.

 -- David Steele <steele@debian.org>  Sun, 26 Oct 2025 13:45:52 -0400

pwndck (0.2-1) unstable; urgency=medium

  * Add padding.
  * Add a PwndCk User Agent.

 -- David Steele <steele@debian.org>  Fri, 24 Oct 2025 23:18:56 -0400
