=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Section: misc
 Maintainer: David Steele <steele@debian.org>
 Build-Depends:
-    debhelper-compat (=12),
+    debhelper-compat (=13),
     pybuild-plugin-pyproject,
     dh-python,
     python3 (>= 3.9),
     python3-poetry,
     pandoc,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: binary-targets
 Homepage: https://github.com/davesteele/pwndck
 Vcs-Git: https://github.com/davesteele/pwndck.git -b debian
@@ -21,6 +21,7 @@
     ${python3:Depends},
     ${misc:Depends},
     python3-requests,
+    python3-brotli,
 Description: Check passwords against the HaveIBeenPwned leak database
  pwndck queries the HaveIBeenPwned password leak database, returning the number
  of times the password has been identified as leaked. It uses the published
