## pwndck 0.5

=== debian/changelog ===
pwndck (0.5-1) unstable; urgency=medium

  * Rework API for module use.
  * Align columns in verbose mode.
  * Add devtest.

 -- David Steele <steele@debian.org>  Thu, 12 Feb 2026 14:28:47 -0500

pwndck (0.4-1) UNRELEASED; urgency=medium

  * Add testing.
  * Clean up copyright.

 -- David Steele <steele@debian.org>  Sun, 14 Dec 2025 10:50:36 -0500

pwndck (0.3-1) UNRELEASED; urgency=medium

  * Support processing of multiple passwords.
  * Support a password input file.
  * General cleanup.

 -- David Steele <steele@debian.org>  Thu, 04 Dec 2025 18:07:00 -0500

pwndck (0.2-2) UNRELEASED; urgency=medium

  * Update debhelper and Policy versions.

 -- David Steele <steele@debian.org>  Sun, 26 Oct 2025 13:45:52 -0400

pwndck (0.2-1) UNRELEASED; urgency=medium

  * Add padding.
  * Add a PwndCk User Agent.

 -- David Steele <steele@debian.org>  Fri, 24 Oct 2025 23:18:56 -0400
