=== debian/watch ===
version=4

https://github.com/davesteele/pwndck/tags \
/davesteele/pwndck/archive/refs/tags/pwndck-(.*)\.tar\.gz
