## pwndck 0.5.1

=== debian/changelog ===
pwndck (0.5.1-3) unstable; urgency=medium

  * Reupload with source.

 -- David Steele <steele@debian.org>  Sun, 22 Feb 2026 21:06:51 -0500

pwndck (0.5.1-2) UNRELEASED; urgency=medium

  * Add requests to build depends, for testing.

 -- David Steele <steele@debian.org>  Sun, 22 Feb 2026 15:37:32 -0500

pwndck (0.5.1-1) UNRELEASED; urgency=medium

  * Clean up documentation.
  * Improve tests.

 -- David Steele <steele@debian.org>  Sun, 22 Feb 2026 12:16:10 -0500
