=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: pwndck
-Priority: optional
 Section: misc
 Maintainer: David Steele <steele@debian.org>
 Build-Depends:
@@ -7,16 +6,18 @@
     pybuild-plugin-pyproject,
     dh-python,
     python3 (>= 3.9),
-    python3-poetry,
+    python3-poetry-core,
     pandoc,
     python3-pytest,
     python3-pytest-mock,
-Standards-Version: 4.7.2
+    python3-requests,
+Standards-Version: 4.7.3
 Rules-Requires-Root: binary-targets
 Homepage: https://github.com/davesteele/pwndck
 Vcs-Git: https://github.com/davesteele/pwndck.git -b debian
-Vcs-Browser: https://github.com/davesteele/pwndck
-Testsuite: autopkgtest-pkg-python
+Vcs-Browser: https://github.com/davesteele/pwndck/tree/debian
+Testsuite: autopkgtest-pkg-pybuild
+
 
 Package: pwndck
 Architecture: all
