=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,13 @@
 #!/usr/bin/make -f
 
-export PYBUILD_DISABLE=test
 export PYBUILD_NAME=pwndck
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_clean:
+	dh_auto_clean
+	./debian/release_check || echo "\nRELEASE CHECK FAILURE\n"
 
 override_dh_auto_build:
 	dh_auto_build
