## pwndck 0.6

=== debian/changelog ===
pwndck (0.6-1) unstable; urgency=medium

  * Added a HIBP password database size estimator
  * Source refactoring

 -- David Steele <steele@debian.org>  Sun, 01 Mar 2026 22:59:23 -0500
